[General]
Name: -roriez soft b2
Author: a
Version: latest
HitCircleOverlayAboveNumber: 0
AllowSliderBallTint: 1
SpinnerFadePlayfield: 1
CursorExpand: 0
CursorRotate: 0
[Colours]
SongSelectActiveText: 250,250,250
SongSelectInactiveText: 230,230,230
InputOverlayText: 255,255,255
SliderBorder: 115,160,180
SliderTrackOverride: 0,7,13
Combo1: 255,255,255

[Fonts]
ScorePrefix: score
ScoreOverlap: 7
HitCirclePrefix: default
HitCircleOverlap: 15

[CatchTheBeat]

[Mania]

